package com.iformall.enums;

public enum EnumCUserBaseInfoSex {
   UNKNOWN(0, "保密"),
   MALE(1, 	"男"),
   FEMALE(2,"女"),

   ;

	private EnumCUserBaseInfoSex(Integer code, String message) {
		this.code = code;
		this.message = message;
	}

	private Integer code;
	private String message;



	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public Integer getCode() {
		return code;
	}

	public void setCode(Integer code) {
		this.code = code;
	}
	
}
